Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Shared_Memory_MM.h File Reference

`#include "ace/Shared_Memory.h"`
`#include "ace/Mem_Map.h"`
`#include "ace/Shared_Memory_MM.inl"`

Include dependency graph for Shared_Memory_MM.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Shared_Memory_MM
| Shared memory wrapper based on MMAP. More...

## Detailed Description

Id
  Shared_Memory_MM.h,v 4.19 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt